.popup-wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 99999;
    font-size: 18px;
}

.login-wrap {
    background-color: white;
    width: 60vw;
    height: 49vh;
    border-radius: 20px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 602px;
    max-height: 500px;
    /*overflow: hidden;*/
    /*transition: height 1.5s;*/
}

.login-wrap.fade {
    height: inherit;
    overflow: initial;
}

.popup-logo {
    position: absolute;
    top: -10vh;
    width: 18vh;
    height: 16vh;
    right: 0;
    left: 0;
    margin: auto;
    background-image: url(../img/missing/boys_girls_logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.login-titles {
    padding-top: 6vh;
    text-align: center;
    font-size: 3vh;
    margin-bottom: 2vh;
}

.popup-wrap .title {
    width: 49%;
    display: inline-block;
}

.right-tab {
    width: 50%;
    float: right;
    padding: 0 5%;
    box-sizing: border-box;
    /*border-left: 1px solid black;*/
    position: relative;
    display: flex;
    flex-direction: column;
}

.left-tab {
    width: 50%;
    float: right;
    padding: 0 5%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

input {
    border: none;
    border-bottom: 2px solid #D5D5D5;
    padding-bottom: 10px;
    width: 100%;
    margin-bottom: 7%;
    font-family: FbKanuba-Bold;
    color: #6e7678;
    /* line-height: 15px; */
    padding-top: 10px;
    text-indent: 0.5vw;
}

textarea:focus, input:focus {
    outline: none;
    border-bottom: 2px solid #1DA7F8;
}

.gender-wrap .label {
    text-indent: 0.5vw;
    text-align: right;
}

.label {
}

.gender-option {
    margin-left: 1vw;
    cursor: pointer;
}

.radio-btn.boyBtn {
    background-image: url(../img/radioBoy.png);
}
.radio-btn.girlBtn {
    background-image: url(../img/radioGirl.png);   
}

.radio-btn {
    width: 3vh;
    height: 3vh;
    display: inline-block;
    /*background-image: url(../img/checkbox_sprite.png);*/
    background-size: auto 100%;
    background-position-x: 102%;
    vertical-align: middle;
    margin-left: 7px;
    cursor: pointer;
}

.radio-btn.active {
    background-position-x: -8%;
    
}

.gender-name {
    vertical-align: middle;
}

.popup-wrap .btn {
    text-align: center;
    height: 4.5vh;
    line-height: 4.9vh;
    font-size: 1.8vh;
    width: 100%;
}

.play-no-register {
    width: 50%;
    float: left;
    box-sizing: border-box;
    position: relative;
}

.without-login-btn {
    margin-top: 65px;
}

.right-tab .without-login-btn {
    display: none;
}


::-webkit-input-placeholder {
    font-family: FbKanuba-Bold;
    color: #6e7678;
}

:-moz-placeholder { /* Firefox 18- */
    font-family: FbKanuba-Bold;
    color: #6e7678;
}

::-moz-placeholder { /* Firefox 19+ */
    font-family: FbKanuba-Bold;
    color: #6e7678;
}

:-ms-input-placeholder {
    font-family: FbKanuba-Bold;
    color: #6e7678;
}

.colorful-title {
    background: -webkit-linear-gradient(#aa5aa3, #50c0ee);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.right-tab:after {
    content: ' ';
    width: 1px;
    height: 75%;
    background: #6e7678;
    position: absolute;
    top: 0;
    left: 0;
}

.not-valid {
    clear: both;
    padding-top: 2.5vh;
    padding-right: 3vh;
    color: #B91B1B;
    font-size: 2.1vh;
}

.x {
    background-image: url(../img/x.png);
    position: absolute;
    right: 1vh;
    top: 1vh;
    width: 4vh;
    height: 4vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}
/****** alert-popup*****/

.alert-popup {
    height: 26vh;
    width: 39vw;
    text-align: center;
}
.alert-directive-popup{	
    height: 31vh;

}
.alert-body{
    padding-bottom: 1vh;
}
.alert-popup .title {
    width: 90%;
}

.alert-popup .btn {
    width: 40%;
    margin: auto;
    margin-top: 2vh;
}

.alert-text{    
	font-size: 1.5vh;
    text-indent: 1.5vw;
    margin-bottom: 0.8vh;
}
.alert-text.alert-sub-title.ng-binding {
    margin-bottom: 2vh;
}

@media only screen and (max-width: 801px) {
    .login-wrap {
        width: 100%;
        height: 85vh;
        max-width: none;
        max-height: none;
        border-radius: 0;
        /* top: auto; */
    }

    .login-wrap.fade {
        height: 85vh;
    }

    .right-tab:after {
        content: initial;
    }

    .popup-wrap .btn {
        text-align: center;
        height: 6.5vh;
        line-height: 6.9vh;
        font-size: 3.8vh;
    }

    .right-tab .without-login-btn {
        display: block;
    }

    .popup-wrap .title {
        width: 32%;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 17px;
        padding: 2vh 1.5vh;
    }

    .login-titles {
        font-size: 3.5vh;
    }

    .login-titles .colorful-title {
        opacity: 0.5;
    }

    .login-titles .colorful-title.active {
        opacity: 1;
    }

    .without-login-btn {
        margin-top: 3vh;
    }

    .right-tab, .left-tab {
        display: none;
        width: 100%;
        border: none;
        padding: 0 15%;
    }

    .right-tab.active, .left-tab.active {
        display: flex;
    }

    input {
        height: 5.4vh;
        padding-bottom: 0;
        margin-bottom: 1.5vh;
        min-height: 25px;
    }

    .left-tab input {
        margin-bottom: 4%;
    }

    .gender-wrap .label {
        font-size: 2.5vh;
        margin-bottom: 2.5vh;
    }

    .gender-option {
        margin-left: 9vw;
    }

    .login-titles {
        margin-bottom: 0;
    }

    .radio-btn {
        width: 5vh;
        height: 5vh;
    }

    .gender-alert .title {
        opacity: 1;
        border: none;
        width: inherit;
        padding-bottom: 3vh;
    }

    .gender-alert .btn {
        width: 80%;
        margin-top: 3vh;
    }
}

@media only screen and (max-height: 520px) {
    input {
        height: 4vh;
        padding-bottom: 0;
        margin-bottom: 3vh;
        padding-top: 1vh;
    }

    .left-tab input {
        margin-bottom: 4%;
    }
}
